form{

}
input{}
iframe{}
.entity-section-18 {}

.mm-form form,
.mm-email-signup form{
	max-width: 770px;
	margin: 0 auto;
	padding: 0 20px;
}
.formtop {
    margin-bottom: 20px;
    overflow: hidden;
}
.ss-form-entry,
.ss-item, 
.ss-form-question  {
    border: medium none;
    margin: 0;
}
.mm-email-signup h4{
	margin-bottom: 0;
}
.checkbox-terms{
	margin-bottom: 20px;
}

.mm-form input[type="text"], 
.mm-form input[type="password"],
.mm-email-signup input[type="text"]{
	border: 1px solid #cfcfcf;
	height: 40px;
	line-height: 40px;
	padding: 0 10px;
	margin: 0 0 12px 0;
}
.mm-email-signup input[type="text"]{
	margin: 0 0 20px;
}

.mm-form input[type="submit"],
.mm-email-signup input[type="submit"]{
	border-radius: 3px;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #fff;
	margin: 20px 0 0;
	font-weight: 300;
}
.mm-email-signup input[type="submit"]{
	margin-top: 0;
}
.mm-email-signup .field-name-field-heading{
	display: none;
}
.node-type-landing-page #block-system-main .mm-form .field-name-field-heading div{
	line-height: 1.2;
}
.formErrorMessages {
    color: #BE4D00;
    display: block !important;
    padding-bottom: 20px;
}
.required:after {
    color: #BE4D00;
    content: "*";
    position: absolute;
    right: 10px;
    top: 8px;
}
.mm-email-signup form label {
    font-size: 16px;
    text-transform: initial;
}
.ss-item-required {
    position: relative;
}

@media screen and (max-width:480px){
	.mm-form input[type="submit"]{
		width: 100%;
	}
}

div.modal-forms-modal-content .popups-close,
div.modal-forms-modal-content .popups-close:hover {
	background: url('/sites/all/themes/montreal/images/icon-close-x.png') no-repeat center center;
	width: 30px;
	height: 30px;
}

/* LOGIN SPINNER POSITIONING */
.auth0-lock.auth0-lock .auth0-loading-container .auth0-loading {
    top: -4px !important;
}

/* REMOVE DUPLICATE BIRTH DATE FIELD - BOT BMD 12.19.18 */
.CRM_Profile_Form_Edit .editrow_birth_date-section .edit-value > input, 
.CRM_Profile_Form_Edit .editrow_birth_date-section .edit-value > .crm-clear-link {
    display: none;
}

/* CONFERENCE EVENT STYLING - BOT BMD 03.29.18 */
#wf-crm-billing-items caption {
    border: 1px solid #9fa7a9;
    background-color: #fff;
    font-family:'AvenirNextLTW01-DemiCn';
    font-weight: 400;
    font-size: 20px;
    text-transform: uppercase;
    color: #29393e;
    padding: 15px;
    border-radius: 5px 5px 0 0;
}
tr.even, tr.odd{
	border-bottom: 1px solid #9fa7a9;
}
table thead tr th, table tbody tr td {
    font-size: 15px;
}
table tbody tr td{
	color: rgb(17, 17, 17);
}
fieldset legend {
    font-weight: bold;
    font-size: 17px;
}
input[type="submit"].webform-previous {
    background: #fff;
    color: #BE4D00 !important;
    border: 1px solid #BE4D00 !important;
    padding: 7px 20px;
}
input[type="submit"].webform-previous:hover {
    background: #BE4D00;
    color: #fff !important;
    border: 1px solid #BE4D00 !important;
    padding: 7px 20px;
}
/* PROGRESS BAR */
.webform-progressbar-inner {
    height: 1em;
    background-color: #fbc542;
    height: 15px;
}
.webform-progressbar-outer {
    height: 15px;
    border: 1px solid #9fa7a9;
    border: none;
    background-color: #eee;
}
.webform-progressbar-page.completed,
.webform-progressbar-page.current {
    background-color: #fbc542;
}
.webform-progressbar-page {
    width: 17px;
    height: 17px;
    margin: -6px -4px;
    margin: -17px -8px;
    border-radius: 50%;
    border: 1px solid #9fa7a9;
    border: none;
	box-shadow: 0 4px 5px rgba(0,0,0,.5);
}
.webform-progressbar-page .webform-progressbar-page-label {
    top: 20px;
}
fieldset[class*="contact-1-"] {
    margin: 30px 0 0;
}
fieldset + .webform-progressbar {
    margin-top: 30px;
}